Description: fix a spelling mistake
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-05-24
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=104670
Bug: https://rt.cpan.org/Ticket/Display.html?id=104670

--- a/lib/Alzabo/Design.pod
+++ b/lib/Alzabo/Design.pod
@@ -109,7 +109,7 @@
 
 This object provides a method for an object to register a series to
 backout from multiple changes.  This is done by providing the
-ChangeTracker object with a callback after a change is succesfully
+ChangeTracker object with a callback after a change is successfully
 made to an object or objects.  If a future change in a set of
 operations fail, the tracker can be told to back the changes out. This
 is used primarily in
